.block--ils-language-center .mt-content {
    margin-top: 32px;
}

.block--ils-language-center .items-content {
    margin-top: 24px;
}

.block--ils-language-center .img-content {
    max-width: 80%;
}

.block--ils-language-center .item {
    max-width: 80%;
    margin-top: 24px;
    margin-bottom: 24px;
}

.block--ils-language-center .item p {
    font-size: 14px;
    line-height: 20px;
}

.block--ils-language-center .item p.heading {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 32px;
    color: var(--color-primary-darker);
}

.block--ils-language-center .item p.heading small {
    font-size: 24px;
}

.block--ils-language-center .item hr {
    margin: 0;
    height: 2px;
    color: var(--color-primary-subtle);
    opacity: 1;
}

@media (min-width: 768px) {
    .block--ils-language-center .mt-content {
        margin-top: 40px;
    }
    
    .block--ils-language-center .items-content {
        margin-top: 0;
        padding-left: 68px;
    }

    .block--ils-language-center .item p.heading {
        font-size: 32px;
        line-height: 40px;
    }

    .block--ils-language-center .item p.heading small {
        font-size: 20px;
        line-height: 28px;
    }
    
    .block--ils-language-center .item p.heading br {
        display: none;
    }
}

@media (min-width: 992px) {
    .block--ils-language-center .img-content {
        width: 100%;
        max-width: 380px;
    }
}

.block--our-program-helps .text-item {
    font-weight: bold;
    margin-bottom: 24px;
}

.block--our-program-helps h2 {
      max-width: 912px;
}

.block--our-program-helps .description {
    margin-top: 32px;
}

.block--our-program-helps .items {
    margin-top: 6px;
}

.block--our-program-helps .item {
    margin-bottom: 24px;
}

.block--our-program-helps .item-inner {
    padding: 18px 26px;
    border-radius: 16px;
    background-color: var(--color-light);
    box-shadow: var(--box-shadow-std-1);
}

.block--our-program-helps .item .l1 {
    display: flex;
    align-items: center;
}

.block--our-program-helps .item .avatar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    color: var(--color-light);
    font-size: 14px;
    font-weight: 500;
    border-radius: 18px;
    background-color: var(--color-primary);
    margin-right: 10px;
}

.block--our-program-helps .item .desc {
    font-size: 14px;
    line-height: 20px;
}

.block--our-program-helps .item .name {
    font-weight: 700;
}

.block--our-program-helps .item .l2 {
    display: flex;
    align-items: center;
    margin-top: 4px;
}

.block--our-program-helps .item .rating {
    display: flex;
    align-items: center;
}

.block--our-program-helps .item .date {
    font-size: 14px;
    line-height: 20px;
    margin-left: 8px;
}

.block--our-program-helps .item .l3 {
    margin-top: 4px;
    font-size: 14px;
    line-height: 20px;
}

.block--our-program-helps .loading {
    display: flex;
    padding: 6px 0;
    justify-content: center;
    color: var(--color-primary-lighter);
    margin-top: 30px;
}

.block--our-program-helps .controls {
    text-align: center;
    margin-top: 8px;
}

.block--our-program-helps .controls .btn {
    padding-top: 16px;
    padding-bottom: 16px;
}

@media (min-width: 768px) {
    .block--our-program-helps .text-item {
        font-size: 18px;
        line-height: 26px;
        font-weight: 600;
        margin-bottom: 0;
    }
    
    .block--our-program-helps .description {
        margin-top: 40px;
    }
    
    .block--our-program-helps .items {
        margin-top: 34px;
    }

    .block--our-program-helps .item {
        margin-bottom: 30px;
    }

    .block--our-program-helps .controls {
        margin-top: 0;
    }

    .block--our-program-helps .controls .btn {
        padding-top: 24px;
        padding-bottom: 24px;
        padding-right: 90px;
        padding-left: 90px;
    }
}

@media (min-width: 992px) {
    .block--our-program-helps .text-item {
        font-size: 20px;
        line-height: 28px;
    }
}

.block--teach-to-speak-and-think .img-content {
    display: block;
    width: 100%;
    border-radius: 16px;
    margin-top: 32px;
}

@media (min-width: 768px) {
    .block--teach-to-speak-and-think .img-content {
        width: 90%;
        margin-top: 0;
    }
}

.block--we-give-knowledge .btn-content {
    padding: 16px 0 32px 0;
}

.block--we-give-knowledge .btn-content .btn {
    padding-top: 22px;
    padding-bottom: 22px;
}

.block--we-give-knowledge .holder-content {
    width: 100%;
    max-width: 363px;
}

.block--we-give-knowledge .holder-content-inner {
    position: relative;
    width: 100%;
    padding-bottom: 142%;
}

.block--we-give-knowledge .img-content {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: var(--box-shadow-std-2);
}

.block--we-give-knowledge .tt-1 {
    width: 132px;
    top: 22px;
    right: 20px;
}

.block--we-give-knowledge .tt-2 {
    width: 224px;
    left: 20%;
    bottom: 100px;
}

.block--we-give-knowledge .tt-3 {
    display: none;
}

@media (min-width: 768px) {
    .block--we-give-knowledge .btn-content {
        padding: 16px 0 0 0;
    }

    .block--we-give-knowledge .btn-content .btn {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 105px;
        padding-right: 105px;
    }
    
    .block--we-give-knowledge .content-w {
        max-width: 412px;
    }
    
    .block--we-give-knowledge .tt-1 {
        width: 204px;
        left: 52%;
        top: 64px;
    }
    
    .block--we-give-knowledge .tt-2 {
        display: none;
    }

    .block--we-give-knowledge .tt-3 {
        display: block;
        width: 216px;
        left: 60%;
        bottom: 26px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.block--immerse-in-environment .img-content {
    display: block;
    width: 100%;
    border-radius: 16px;
}

.block--immerse-in-environment .list-icon {
    margin-bottom: 24px;
    margin-top: 24px;
}

@media (min-width: 768px) {
    
    .block--immerse-in-environment .img-content {
        width: 90%;
        margin-top: 0;
    }
}

.block--adjusting-study-schedule .content {
    margin-top: 32px;
}

.block--adjusting-study-schedule .adjust-content {
    width: 100%;
}

.block--adjusting-study-schedule .img-content {
    display: block;
    width: 100%;
    border-radius: 16px;
}

.block--adjusting-study-schedule .list-icon-st {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 8px;
}

.block--adjusting-study-schedule .list-icon-tb {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
}

@media (min-width: 768px) {
    .block--adjusting-study-schedule .adjust-content {
        max-width: 420px;
    }
    
    .block--adjusting-study-schedule .content {
        margin-top: 40px;
    }
}

.block--selecting-teacher .slider-inner {
    margin: -12px;
    padding: 12px 0;
}

.block--selecting-teacher .slider .item {
    margin: 0 12px;
    border-radius: 24px;
    overflow: hidden;
    box-shadow: var(--box-shadow-std-3);
}

.block--selecting-teacher .slider .item.video video {
    opacity: 0;
}

.block--selecting-teacher .slider .item.video.play video {
    opacity: 1;
}

.block--selecting-teacher .slider .item .item-person {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 86%;
    border-radius: 24px 24px 0 0;
    overflow: hidden;
    z-index: 6;
}

.block--selecting-teacher .slider .item video {
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
}

.block--selecting-teacher .slider .item .item-person-controls {
    display: none;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    height: 48px;
    bottom: 8px;
    left: 0;
}

.block--selecting-teacher .slider .item.video .item-person-controls {
    display: flex;
}

.block--selecting-teacher .slider .item .item-person-controls button {
    width: 48px;
    height: 48px;
    border: none;
    border-radius: 24px;
    margin: 0 8px;
    background: transparent no-repeat center center;
    background-size: 48px;
}

.block--selecting-teacher .slider .item .item-person-controls button[data-control="play"] {
    background-image: url(images/video-play.svg);
}

.block--selecting-teacher .slider .item.play .item-person-controls button[data-control="play"] {
    background-image: url(images/video-pause.svg);
}

.block--selecting-teacher .slider .item .item-person-controls button[data-control="sound"] {
    background-image: url(images/video-sound.svg);
}

.block--selecting-teacher .slider .item.muted .item-person-controls button[data-control="sound"] {
    background-image: url(images/video-mute.svg);
}

.block--selecting-teacher .slider .item .img-person {
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-radius: 24px 24px 0 0;
}

.block--selecting-teacher .slider .item.play .img-person {
    opacity: 0;
}

.block--selecting-teacher .slider .item .item-description {
    padding: 16px 16px 24px 16px;
}

.block--selecting-teacher .slider .item .item-description .list-icon {
    padding-left: 40px;
    min-height: 24px;
    background-size: 24px;
}

.block--selecting-teacher .img-certificate {
    max-width: 330px;
    max-height: 312px;
    box-shadow: var(--box-shadow-std-2);
}

.block--selecting-teacher .slider .item.lazy-load {
    background-color: #cccccc;
    animation: lazy-load 2s ease-in-out infinite;
    -webkit-animation: lazy-load 2s ease-in-out infinite;
    align-self: stretch;
}

.block--selecting-teacher .documents-content {
    margin-top: 32px;
}

.block--selecting-teacher .documents {
    position: relative;
}

.block--selecting-teacher .documents .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.block--selecting-teacher .documents .item.active {
    position: relative;
    opacity: 1;
}

.block--selecting-teacher .documents .document {
    display: none;
    margin-bottom: 32px;
}

.block--selecting-teacher .documents .item.view-all .document {
    display: block;
}

.block--selecting-teacher .documents .document:first-child {
    display: block;
}

.block--selecting-teacher .documents .documents-controls {
    margin-top: 32px;
}

.block--selecting-teacher .documents .item.lazy-load .load {
    height: 300px;
    background-color: #cccccc;
    animation: lazy-load 2s ease-in-out infinite;
    -webkit-animation: lazy-load 2s ease-in-out infinite;
}

@media (max-width: 767px) {
    .block--selecting-teacher .slider-items.items-8 {
        width: 650%;
    }
}

@media (min-width: 768px) {
    .block--selecting-teacher .slider .item .item-description {
        padding: 24px 32px;
    }
    
    .block--selecting-teacher .slider .item .item-person-controls button {
        margin: 0 16px;
    }
    
    .block--selecting-teacher .documents-content {
        margin-top: 0;
    }
    
    .block--selecting-teacher .documents .item-inner {
        display: flex;
    }
    
    .block--selecting-teacher .documents .documents-controls {
        display: none;
    }
    
    .block--selecting-teacher .document {
        display: block!important;
        margin-right: 24px;
    }
}

.block--choose-comfortable-price .container-calculator {
    margin-top: 32px;
    background-color: var(--color-light-3);
}

.block--choose-comfortable-price .bg-img {
    background: transparent url(images/calculator-light.jpg) no-repeat center center;
    background-size: cover;
}

.block--choose-comfortable-price .form-check {
    margin-bottom: 16px;
}

.block--choose-comfortable-price .content-type {
    margin-bottom: 8px;
}

.block--choose-comfortable-price .calculator .range {
    position: relative;
    width: 100%;
    height: 32px;
    margin-bottom: 6px;
}

.block--choose-comfortable-price .calculator .range-line {
    position: absolute;
    top: 14px;
    left: 8px;
    right: 8px;
    width: auto;
    height: 4px;
    background-color: var(--color-primary-subtle);
    z-index: 1;
}

.block--choose-comfortable-price .calculator .range-line:before {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    top: 0;
    left: -8px;
    height: 4px;
    background-color: var(--color-primary);
}

.block--choose-comfortable-price .calculator .range-line:after {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    top: 0;
    right: -8px;
    height: 4px;
    background-color: var(--color-primary-subtle);
}

.block--choose-comfortable-price .calculator .range-line-fill {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 4px;
    background-color: var(--color-primary);
}

.block--choose-comfortable-price .calculator .range-line-fill:before {
    content: "";
    display: block;
    position: absolute;
    top: -6px;
    right: -8px;
    width: 16px;
    height: 16px;
    background-color: var(--color-light);
    border: 1px solid var(--color-primary);
    border-radius: 8px;
    z-index: 2;
}

.block--choose-comfortable-price .calculator .range-slider-holder {
    position: absolute;
    width: 38px;
    height: 38px;
    top: 10px;
    right: -19px;
    background: transparent url(images/calc-slider-mobile.svg) no-repeat center center;
    background-size: 32px;
}

.block--choose-comfortable-price .calculator .range-slider {
    position: absolute;
    left: 8px;
    bottom: 5px;
    width: 22px;
    height: 22px;
    border-radius: 12px;
    background-color: var(--color-light);
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}

.block--choose-comfortable-price .calculator input[type="range"] {
    display: block;
    position: relative;
    width: 100%;
    height: 32px;
    opacity: 0;
    z-index: 3;
}

.block--choose-comfortable-price .calculator .params-vis:not(.active) {
    display: none;
}

.block--choose-comfortable-price .calculator .price-desc {
    margin-bottom: 8px;
}

.block--choose-comfortable-price .calculator .price-val {
    position: relative;
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}

.block--choose-comfortable-price .calculator .price-val.old {
    text-decoration: line-through;
}

.block--choose-comfortable-price .calculator .gift {
    padding: 16px;
    background-color: var(--color-offer-bg);
    border-left: 4px solid var(--color-offer-border);
    margin-top: 16px;
}

.block--choose-comfortable-price .calculator .gift-header {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
}

.block--choose-comfortable-price table {
    margin-top: -10px;
    width: 100%;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.block--choose-comfortable-price table td:nth-child(1) {
    text-align: left;
    width: 9.3%;
}

.block--choose-comfortable-price table td:nth-child(2) {
    text-align: left;
    width: 6.25%;
}

.block--choose-comfortable-price table td:nth-child(3) {
    text-align: left;
    width: 6.25%;
}

.block--choose-comfortable-price table td:nth-child(4) {
    text-align: left;
    width: 12.5%;
}

.block--choose-comfortable-price table td:nth-child(5) {
    text-align: left;
    width: 12.5%;
}

.block--choose-comfortable-price table td:nth-child(6) {
    text-align: left;
    width: 50%;
}

.block--choose-comfortable-price table td:nth-child(7) {
    text-align: right;
    width: 1%;
}

.block--choose-comfortable-price table td:nth-child(8) {
    text-align: left;
    width: 4%;
}

.block--choose-comfortable-price table td:nth-child(9) {
    text-align: right;
    width: 41.8%;
}

.block--choose-comfortable-price .calc-description {
    margin-top: 24px;
    margin-bottom: 24px;
}

.block--choose-comfortable-price .list-icon {
    margin-bottom: 8px;
}

.block--choose-comfortable-price .list-icon.credit {
    font-weight: 700;
}

@media (min-width: 768px) {
    .block--choose-comfortable-price .container-calculator {
        margin-top: 40px;
        background-color: transparent;
    }
    
    .block--choose-comfortable-price .calculator {
        background-color: var(--color-light-3);
        border-radius: 40px;
        overflow: hidden;
    }
    
    .block--choose-comfortable-price .calculator-inner {
        padding: 40px 80px;
    }
    
    .block--choose-comfortable-price .calculator .gift {
        margin-top: 0;
    }
    
    .block--choose-comfortable-price .calculator .range {
        margin-bottom: 6px;
    }
    
    .block--choose-comfortable-price .calculator .range-slider-holder {
        position: absolute;
        width: 32px;
        height: 32px;
        top: -14px;
        right: -16px;
        background: var(--color-light);
        border: 1px solid var(--color-primary);
        border-radius: 16px;
        opacity: 0;
    }
    
    .block--choose-comfortable-price .calculator .range-slider-holder {
        position: absolute;
        width: 32px;
        height: 32px;
        top: -14px;
        right: -16px;
        background: var(--color-light);
        border: 1px solid var(--color-primary);
        border-radius: 16px;
        opacity: 0;
        box-shadow: var(--box-shadow-std-2);
    }
    
    .block--choose-comfortable-price .calculator .range.md .range-slider-holder {
        opacity: 1;
        z-index: 3;
    }
    
    .block--choose-comfortable-price .calculator .range-slider {
        left: 1px;
        bottom: 1px;
        width: 28px;
        height: 28px;
        border-radius: 14px;
        line-height: 28px;
    }
    .block--choose-comfortable-price .calc-description {
        margin-top: 32px;
        margin-bottom: 40px;
    }
}

.form-regards {
    display: none;
}

.modal-form .form-regards, .form .form-regards {
    display: block;
}

.form-regards h4 {
    margin-bottom: 24px;
}

.form-regards .btn-content {
    padding-top: 8px;
}

@media (min-width: 768px) {
    .form-regards .btn-content .btn {
        padding-left: 90px;
        padding-right: 90px;
    }
}


























